#include "InitArray.hpp"

////////////////////////////////////////////////////////////////////////////////
// Instanciation explicite pour les types <int>, <float> et <double> de :
//   CPU_InitTestArray
////////////////////////////////////////////////////////////////////////////////
template void 
CPU_InitTestArray<int>(int *h_X, int N, int Const);

template void 
CPU_InitTestArray<float>(float *h_X, int N, float Const);

template void 
CPU_InitTestArray<double>(double *h_X, int N, double Const);
